WordPress Cimy User Manager Plugin Arbitrary File Disclosure Vulnerability

Bugtraq ID: 56229
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 22 2012 12:00AM
Updated: Oct 22 2012 12:00AM
Credit: Charlie Eriksen via Secunia.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus